<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>TYOMATY DRONKLIM Northern_Strike polyakdemon ANDREI1994 igorela21 Karl911</author>
    <version>2.0.0.0</version>
    <title>
        <en>PTU-7.5</en>
        <de>PTU-7.5</de>
        <ru>ПТУ-7,5</ru>
    </title>
    <description>
        <en>PTU-7.5</en>
        <de>PTU-7.5</de>
        <ru>Полуприцеп тракторный универсальный ПТУ-7,5</ru>
    </description>
    <iconFilename>icon.dds</iconFilename>	
    <multiplayer supported="true"/>
    <iconFilename>store.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="USSR_PTU_75.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="BOBRUYSKSELMASH" title="БОБРУЙСКСЕЛЬМАШ" image="brand.dds"/>
    </brands>

</modDesc>
